/* Main navigation block element */
#cssmenu{
height:38px;
display:block;
padding:0;
width:auto;
float:right;
font-size:14px;
z-index:9999;
}

#cssmenu > ul {list-style:inside none; padding:0; margin:0;}
#cssmenu > ul > li {list-style:inside none; padding:0; margin:0; float:left; display:block; position:relative;}


/* Styling navigation links */
#cssmenu > ul > li > a{
outline:none;
display:block;
position:relative;
width:120px;
height:91px;
text-align:center;
text-decoration:none;


}

#cssmenu > ul > li > a
{
	position:relative;
	color:#2f498a;
	font-size:22px;
	font-family: 'Kaushan Script', cursive;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
letter-spacing: -.6px;
}

#cssmenu ul li.has-sub:hover > a:after{top:0; bottom:0; }

#cssmenu > ul > li.has-sub:hover > a:before{top:19px; }

/* Hover state styles for drop menu link */
#cssmenu ul li.has-sub:hover > a{
z-index:999;
}

/* Show dropdown when hover */
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div
{	display:block; 
	background-image:url(../images/ddBG.jpg)
}

*+html #cssmenu ul li.has-sub:hover > ul
{
	position:absolute;
	left:-40px;
}

/* Dropdown styles */
#cssmenu ul li > ul, #cssmenu ul li > div{
display:none; width:auto;
position:absolute; top:90px; left:16px;
padding:0px 0;
z-index:999;
}

/* Dropdown list style */
#cssmenu ul li > ul{width:198px;}
#cssmenu ul li > ul li{display:block; list-style:inside none; padding:0; margin:0; position:relative; height:44px; margin-bottom: 5px;}
#cssmenu ul li > ul li a{
outline:none; display:block;
position:relative;
margin:0; padding:12px 10px 12px 40px;
text-decoration:none;
color:#000;
}

#cssmenu ul li > ul li a
{
	color:#FFF;
}

#cssmenu ul li > ul li a:hover
{
color:#6cc6dd;
}

/* Dropdown box styles */
#cssmenu ul li > div{width:auto; padding:20px;}
#cssmenu ul li > div p{
text-align:justify;
text-shadow:1px 1px 0 rgba(0,0,0,0.5);
margin:0;
}

#cssmenu ul li > div h1{
position:relative;
margin:0 0 12px 0;
padding-bottom:10px;
border-bottom:1px solid #222;
text-shadow:1px 1px 0 rgba(0,0,0,0.5);
}
#cssmenu ul li > div h1:after{
content:'';
height:0; padding:0;
position:absolute; bottom:-2px; left:0; right:0;
}

/* ---------------- Styles ----------------- */
	
#cssmenu > ul > li > a:hover{
		background:url(../images/hover2.jpg) 5px center no-repeat\9;
}

#cssmenu > ul > li:nth-child(odd):hover
{
		background:url(../images/hover1.jpg) 6px center no-repeat;
}

#cssmenu > ul > li:nth-child(even):hover
{
	background:url(../images/hover2.jpg) 5px center no-repeat;
}

#cssmenu > ul > li > a > span
{
	position:relative;
	top:24px;
}

#cssmenu > ul > li.current a:nth-child(odd)
{
		background:url(../images/hover2.jpg) 6px center no-repeat;
}

#cssmenu ul li > ul li a
{
	background:url(../images/dropDown.png) !important;
}